Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 232194

Summary: Cache_Tree_Cache_Guide clean up
Product: [JBoss] JBoss Enterprise Application Platform 4 Reporter: Joshua Wulf <jwulf>
Component: doc-Cache_Reference_GuideAssignee: Vinu S Renish <vrenish>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.2.0CC: jboss-docs, lcarlon
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://engineering.redhat.com/trac/ContentServices/wiki/JbossDocPlan
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-22 04:15:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Joshua Wulf 2007-03-14 08:13:10 UTC
Vinu, Please check out the Cache_Tree_Cache_Guide module from ECS CVS and make
it build in our environment. 

thanks,
--josh

Comment 1 Vinu S Renish 2007-03-19 05:27:30 UTC
Xml clean up done

Comment 2 Joshua Wulf 2007-03-22 04:15:52 UTC
word. Congratulations, and thank you.